<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Twitter</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="modal" id="myModal">
    <div class="modal-form">
        <div class="modal-header">
            <p>Create your post</p>
        </div>
        <textarea name="title" cols="40" rows="2" class="input-title" id="modal-input-title" placeholder="Enter a title of your post"></textarea>
        <textarea name="body" cols="40" rows="10" class="input-body" id="modal-input-text" placeholder="Enter a text of your post"></textarea>
        <div class="btns-box">
            <button class="cancel">Cancel</button>
            <input type="submit" name="submit" class="submit-btn"  value="Submit">
        </div>

    </div>
</div>

<button class="add-post">Add post</button>
<div class="root">

</div>
<script type="module" src="script.js"></script>
</body>
</html>